Install fail CABI 6.4.3 on CentOS 7.5

book

Article ID: 142095

calendar_today

Updated On:

Products

CA eHealth CA Spectrum

Issue/Introduction

CABI 6.4.3 install fail on CentOS 7.5

--ERROR--

Error running install panel: 
    java.lang.NullPointerException
java.lang.NullPointerException
 at com.ca.bicoe.cajasperserver.install.guiinstaller.custompanels.RollbackFinishScreenPanel.setupUI(RollbackFinishScreenPanel.java:79)
 at com.zerog.ia.installer.AAMgr.a0(Unknown Source)
 at com.zerog.ia.installer.AAMgr.ac(Unknown Source)
 at com.zerog.ia.installer.AAMgrBase.am(Unknown Source)

Cause

CentOS 7.5 is unsupported platform.

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/business-management/business-intelligence/6-4-3/release-information/system-requirements.html

Environment

Component : Spectrum Core / SpectroSERVER

Resolution

Use supported platform. For supported platform details, please see.

https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/business-management/business-intelligence/6-4-3/release-information/system-requirements.html